» Ubuntu » Packages

Error

two or more packages specified (timidity-daemon oneiric)